diff --git a/portlets/test-http-client-portlet/docroot/init.jsp b/portlets/test-http-client-portlet/docroot/init.jsp
index 71c37ad2c0e..ce51bfbba59 100644
--- a/portlets/test-http-client-portlet/docroot/init.jsp
+++ b/portlets/test-http-client-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-http-client-portlet/docroot/view.jsp b/portlets/test-http-client-portlet/docroot/view.jsp
index a3a338ce22c..798e543492e 100644
--- a/portlets/test-http-client-portlet/docroot/view.jsp
+++ b/portlets/test-http-client-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-jsr-286-plt-26-6-portlet/docroot/action_url.jsp b/portlets/test-jsr-286-plt-26-6-portlet/docroot/action_url.jsp
index 4c48ca1f85f..8ac91bf6808 100644
--- a/portlets/test-jsr-286-plt-26-6-portlet/docroot/action_url.jsp
+++ b/portlets/test-jsr-286-plt-26-6-portlet/docroot/action_url.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-jsr-286-plt-26-6-portlet/docroot/init.jsp b/portlets/test-jsr-286-plt-26-6-portlet/docroot/init.jsp
index fe90954f442..7256425a430 100644
--- a/portlets/test-jsr-286-plt-26-6-portlet/docroot/init.jsp
+++ b/portlets/test-jsr-286-plt-26-6-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-jsr-286-plt-26-6-portlet/docroot/portlet_url.jspf b/portlets/test-jsr-286-plt-26-6-portlet/docroot/portlet_url.jspf
index 46208ca4f28..6b2960fee28 100644
--- a/portlets/test-jsr-286-plt-26-6-portlet/docroot/portlet_url.jspf
+++ b/portlets/test-jsr-286-plt-26-6-portlet/docroot/portlet_url.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-jsr-286-plt-26-6-portlet/docroot/render_url.jsp b/portlets/test-jsr-286-plt-26-6-portlet/docroot/render_url.jsp
index 0b3d9cd24f8..7c94bfc9ace 100644
--- a/portlets/test-jsr-286-plt-26-6-portlet/docroot/render_url.jsp
+++ b/portlets/test-jsr-286-plt-26-6-portlet/docroot/render_url.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-jsr-286-plt-26-6-portlet/docroot/resource_url.jsp b/portlets/test-jsr-286-plt-26-6-portlet/docroot/resource_url.jsp
index 6bc21607f38..78ba91b366a 100644
--- a/portlets/test-jsr-286-plt-26-6-portlet/docroot/resource_url.jsp
+++ b/portlets/test-jsr-286-plt-26-6-portlet/docroot/resource_url.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-jsr-286-plt-26-6-portlet/docroot/view.jsp b/portlets/test-jsr-286-plt-26-6-portlet/docroot/view.jsp
index db3d49a4e63..99936633536 100644
--- a/portlets/test-jsr-286-plt-26-6-portlet/docroot/view.jsp
+++ b/portlets/test-jsr-286-plt-26-6-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-localized-portlet/docroot/init.jsp b/portlets/test-localized-portlet/docroot/init.jsp
index 631de044584..3c6d06dff79 100644
--- a/portlets/test-localized-portlet/docroot/init.jsp
+++ b/portlets/test-localized-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-localized-portlet/docroot/view.jsp b/portlets/test-localized-portlet/docroot/view.jsp
index 6aa0225469d..03eadbd252a 100644
--- a/portlets/test-localized-portlet/docroot/view.jsp
+++ b/portlets/test-localized-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-log-portlet/docroot/WEB-INF/src/com/liferay/testlog/portlet/TestLogPortlet.java b/portlets/test-log-portlet/docroot/WEB-INF/src/com/liferay/testlog/portlet/TestLogPortlet.java
index a47d48dc408..e9c67c4266b 100644
--- a/portlets/test-log-portlet/docroot/WEB-INF/src/com/liferay/testlog/portlet/TestLogPortlet.java
+++ b/portlets/test-log-portlet/docroot/WEB-INF/src/com/liferay/testlog/portlet/TestLogPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testlog.portlet;
@@ -37,7 +37,7 @@ import javax.portlet.RenderResponse;
  */
 public class TestLogPortlet extends GenericPortlet {
 
-	@Override
+
 	public void doView(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException {
diff --git a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/messaging/TestPortletConfigMessageListener.java b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/messaging/TestPortletConfigMessageListener.java
index ad79e29e8ec..63a03ce782c 100644
--- a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/messaging/TestPortletConfigMessageListener.java
+++ b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/messaging/TestPortletConfigMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testmisc.messaging;
@@ -41,7 +41,7 @@ public class TestPortletConfigMessageListener extends BaseMessageListener {
 		}
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		_countDown();
 	}
@@ -60,7 +60,7 @@ public class TestPortletConfigMessageListener extends BaseMessageListener {
 	private static class CountDownProcessCallable
 		implements ProcessCallable<Serializable> {
 
-		@Override
+
 		public Serializable call() throws ProcessException {
 			try {
 				TestPortletConfigMessageListener._countDown();
diff --git a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/messaging/TestSpringConfigMessageListener.java b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/messaging/TestSpringConfigMessageListener.java
index 5216f736c45..a67c39186cb 100644
--- a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/messaging/TestSpringConfigMessageListener.java
+++ b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/messaging/TestSpringConfigMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testmisc.messaging;
@@ -41,7 +41,7 @@ public class TestSpringConfigMessageListener extends BaseMessageListener {
 		}
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		_countDown();
 	}
@@ -60,7 +60,7 @@ public class TestSpringConfigMessageListener extends BaseMessageListener {
 	private static class CountDownProcessCallable
 		implements ProcessCallable<Serializable> {
 
-		@Override
+
 		public Serializable call() throws ProcessException {
 			try {
 				TestSpringConfigMessageListener._countDown();
diff --git a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestPortlet.java b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestPortlet.java
index e42be940ffa..a046d91b6b1 100644
--- a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestPortlet.java
+++ b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testmisc.portlet;
@@ -70,7 +70,7 @@ public class TestPortlet extends LiferayPortlet {
 			PortletKeys.TEST_MISC);
 	}
 
-	@Override
+
 	public void doDispatch(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException, PortletException {
@@ -91,7 +91,7 @@ public class TestPortlet extends LiferayPortlet {
 		include(mvcPath, renderRequest, renderResponse);
 	}
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws IOException, PortletException {
@@ -123,7 +123,7 @@ public class TestPortlet extends LiferayPortlet {
 			request, response, fileName, inputStream, contentType);
 	}
 
-	@Override
+
 	public void serveResource(
 			ResourceRequest resourceRequest, ResourceResponse resourceResponse)
 		throws IOException {
diff --git a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestRenderFilter.java b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestRenderFilter.java
index 99d1f6387a6..34574867121 100644
--- a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestRenderFilter.java
+++ b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestRenderFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testmisc.portlet;
@@ -32,14 +32,14 @@ import javax.portlet.filter.RenderFilter;
  */
 public class TestRenderFilter implements RenderFilter {
 
-	@Override
+
 	public void destroy() {
 		Log log = LogFactoryUtil.getLog(TestRenderFilter.class);
 
 		log.info("Destroy");
 	}
 
-	@Override
+
 	public void doFilter(
 			RenderRequest renderRequest, RenderResponse renderResponse,
 			FilterChain filterChain)
@@ -61,7 +61,7 @@ public class TestRenderFilter implements RenderFilter {
 		log.info("After filter");
 	}
 
-	@Override
+
 	public void init(FilterConfig filterConfig) {
 		Log log = LogFactoryUtil.getLog(TestRenderFilter.class);
 
diff --git a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestRenderResponse.java b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestRenderResponse.java
index dc6c5af0c05..d4cfbcc6cc7 100644
--- a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestRenderResponse.java
+++ b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/portlet/TestRenderResponse.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testmisc.portlet;
@@ -36,7 +36,7 @@ public class TestRenderResponse extends RenderResponseWrapper {
 		super(renderResponse);
 	}
 
-	@Override
+
 	public OutputStream getPortletOutputStream() {
 		if (_printWriter != null) {
 			throw new IllegalStateException(
@@ -75,7 +75,7 @@ public class TestRenderResponse extends RenderResponseWrapper {
 		return _string;
 	}
 
-	@Override
+
 	public PrintWriter getWriter() {
 		if (_byteArrayOutputStream != null) {
 			throw new IllegalStateException(
diff --git a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/servlet/TestPortletSessionListener.java b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/servlet/TestPortletSessionListener.java
index 368569357f3..ccc9c047b17 100644
--- a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/servlet/TestPortletSessionListener.java
+++ b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/servlet/TestPortletSessionListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testmisc.servlet;
@@ -27,7 +27,7 @@ import javax.servlet.http.HttpSessionListener;
  */
 public class TestPortletSessionListener implements HttpSessionListener {
 
-	@Override
+
 	public void sessionCreated(HttpSessionEvent event) {
 		HttpSession ses = event.getSession();
 
@@ -36,7 +36,7 @@ public class TestPortletSessionListener implements HttpSessionListener {
 		}
 	}
 
-	@Override
+
 	public void sessionDestroyed(HttpSessionEvent event) {
 		HttpSession ses = event.getSession();
 
diff --git a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/servlet/TestPortletSessionListenerLoader.java b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/servlet/TestPortletSessionListenerLoader.java
index a229a3d3a52..c6986e9dab5 100644
--- a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/servlet/TestPortletSessionListenerLoader.java
+++ b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/servlet/TestPortletSessionListenerLoader.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testmisc.servlet;
